/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 7pt 'SimSun';
	color           : #0000ff;
	}
.cc02               { /* Common */
	font            : italic bold 7pt 'SimSun';
	color           : #0000ff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Calvin';
	color           : #ff0000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Clarendon';
	color           : #ff0000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e10             {
	position        : absolute;
	left            :   0.00pt;
	top             : 440.25pt;
	width           : 607.50pt;
	height          :  16.50pt;
	}
div#e9              { /* ŠTAGline2DomainName \ \T... */
	position        : absolute;
	left            :   0.00pt;
	top             : 544.50pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
img#e8              { /* adbreakcompingindex00100... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  46.50pt;
	height          :  42.00pt;
	}
img#e7              { /* adbreakcompingindex00100... */
	position        : absolute;
	left            :  24.00pt;
	top             :  29.25pt;
	width           :  46.50pt;
	height          :  41.25pt;
	}
span#e6             { /* adbreakcompingindex00100... */
	background      : transparent url(adbreakcompingindex001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 744.75pt;
	height          :  66.75pt;
	}
div#e5              { /* Double-click ON LiNKS to... */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.00pt;
	width           : 745.50pt;
	height          :  33.75pt;
	}
div#e4              { /* 2Search4COMPS...  */
	position        : absolute;
	left            : 522.75pt;
	top             :   0.00pt;
	width           : 221.25pt;
	height          :  42.00pt;
	}
div#e3              { /* ADbreakCOMPING! */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 221.25pt;
	height          :  83.25pt;
	}
div#e2              { /* urlAD */
	position        : absolute;
	left            : 714.75pt;
	top             : 118.50pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
div#e1              { /* urlAD  */
	position        : absolute;
	left            : 222.00pt;
	top             : 134.25pt;
	width           :  32.25pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
